Subject: Resource compiling.
From: [email-masked] (Wouter Schaart)

22 Sep 1997 12:03:21 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Wruff all,

  I think this should be a simple problem for you guys. :)

  I don't seem to be able to figure out how to compile resources with
GNU-win32. Could anyone tell me how to do it? Or, if perhaps I am missing
something in my files.

Happy hunting          |She brought the night and by the night was brought
([email-masked]) |We are but children of the powers she had set free
(Wouter Schaart)       |           Strange are the ways of the wolfhearted.
--- GoldED 2.40
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".